<%- partial('_partial/head') %>

<body>
  <div id="app">
    <% if (theme.click_effect===2){ %>
      <canvas class="fireworks"></canvas>
      <style>
        .fireworks {
          position: fixed;
          left: 0;
          top: 0;
          z-index: 99999;
          pointer-events: none;
        }
      </style>
      <% } %>
      <% if (theme.click_effect===3){ %>
      <canvas width="1777" height="841"
        style="position: fixed; left: 0px; top: 0px; z-index: 99999; pointer-events: none;"></canvas>
      <% } %>
    <main class="content on">
      <%- body %>
      <%- partial('_partial/footer', null, {cache: !config.relative_link}) %>    
    </main>
    <div class="float_btns">
      <%- partial('_partial/float-btns') %>
    </div>
    <aside class="sidebar on">
      <%- partial('_partial/sidebar') %>
    </aside>
    <%- partial('_partial/modal') %>
    <%- partial('_partial/after-footer') %>

    <% if (theme.music&&theme.music.enable){ %>
    <%- partial('_partial/music') %>
    <% } %>
    <%- partial('_partial/lock') %>
  </div>
</body>

</html>


<!--樱花背景-->
<script type="text/javascript"src="https://yremp.live/wp-content/uploads/resource/js/sakura.js"></script>